/**
 * @file
 * Styles for Bartik's tables.
 */

table {
  border: 0;
  border-spacing: 0;
 /* font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif; */
  font-size: 12px;
 /*  margin: 10px 0;
  width: 100%;*/
}
table table {
  font-size: 1em;
}
tr {
  /* border-bottom: 1px solid #ccc; */
  padding: 0.1em 0.6em;
  background: rgba(0, 0, 0, 0.063);
}
thead > tr {
  border-bottom: 1px solid #000;
}
tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}
table tr th {
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
  border-bottom-style: none;
}
table tr th,
table tr th a,
table tr th a:hover,
table tr th a:focus {
  color: #fff;
  font-weight: bold;
}
table tbody tr th {
  vertical-align: top;
}
tr td,
tr th {
  padding: 10px 3px; 
  background-color: #fff
/* LTR */
}
.tabledrag-handle:hover,
.tabledrag-handle {
  border: none;
}
[dir="rtl"] tr td,
[dir="rtl"] tr th {
  text-align: right;
}

/**
 * Responsive tables.
 */
@media screen and (max-width: 37.5em) { /* 600px */
  th.priority-low,
  td.priority-low,
  th.priority-medium,
  td.priority-medium {
    display: none;
  }
}

@media screen and (max-width: 60em) { /* 920px */
  th.priority-low,
  td.priority-low {
    display: none;
  }
}
td {
    vertical-align: top;
}
form tbody {
    border-top: 1px solid #ccc;
}
form table {
    margin-left: -19px;
}